SDL_PRIx32(3)

NAME
SDL_PRIx32 - A printf-formatting string for a Uint32 value as lower-case hexadecimal.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRIx32 "x"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRIx32 " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.